ALTER TABLE `sys_user`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `last_login_ip`;

ALTER TABLE `edit_project`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `status`;

ALTER TABLE `live_multimedia`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `is_delete`;

ALTER TABLE `live_report`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `content_href`;

ALTER TABLE `live_scene`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `live_desc_href`;

ALTER TABLE `live_scene_check`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `check_date`;

ALTER TABLE `live_scene_count`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `last_update_time`;

ALTER TABLE `live_scene_live_info`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `priority`;

ALTER TABLE `live_scene_record`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `media_id`;

ALTER TABLE `live_caster`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `template_ids`;

ALTER TABLE `live_scene_live_info_ext`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `play_url_flv`;

ALTER TABLE `live_scene_live_info_record`
ADD COLUMN `tenant_id`  bigint(20) NULL DEFAULT NULL COMMENT '租户id' AFTER `stop_time`;